[plonegov-br] Problemas Instalacao do portal 2.1.1

Frederico Augusto Monteiro Saraiva famsaraiva em sti.ufpb.br
Quinta Março 10 00:40:59 -03 2022


Saudações 

estou precisando instalar o portal.buildout 2.1.1. Entretanto me parece que há algum problema com o código em questão, pois em um dado momento da instalação: 

Error: The requirement ('six>=1.12.0') is not allowed by your [versions] 

Já pesquisei em muitos logares acerca de alguma possível solução. Inclusive vi outras pessoas com o mesmo problema. Porém não vi o relato de uma solução satisfatória. 




Gostaria de saber se alguém teria uma solução para a instalação, ou até mesmo uma VM funcional que possa ceder. 





Agradeço desde já. 
---- 
"Nada mais assustador que a ignorância em ação." 

-Goethe 
---- 
/========================== 
Frederico A M Saraiva 
Analista de TI 
Gerência de Segurança da Informação - GSEGI/STI 
Universidade Federal da Paraíba - UFPB 
Cidade Universitária, s/n - Castelo Branco III 
João Pessoa - PB, 58051-085 
Tel: +55 83 3216 7898 
http://gsegi.sti.ufpb.br/fred 
E-mail:FRED [@] STI . UFPB . BR 
\========================== 
-------------- Próxima Parte ----------
Um anexo em HTML foi limpo...
URL: <http://listas.interlegis.gov.br/pipermail/plonegov-br/attachments/20220310/127d170d/attachment.html>


Mais detalhes sobre a lista de discussão PloneGov-BR